# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-02 00:52+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#. ~ command syntax for '/hp' command
#: mods/hades_commands/init.lua:6
msgid "[<player>] <value>"
msgstr ""

#: mods/hades_commands/init.lua:7
msgid "Set health points of player or yourself"
msgstr ""

#: mods/hades_commands/init.lua:10
msgid "Not possible, damage is disabled."
msgstr ""

#: mods/hades_commands/init.lua:20
msgid "Invalid health!"
msgstr ""

#: mods/hades_commands/init.lua:23
msgid "Player @1 does not exist."
msgstr ""

#: mods/hades_commands/init.lua:30 mods/hades_commands/init.lua:59
msgid "A death wish"
msgstr ""

#: mods/hades_commands/init.lua:33 mods/hades_commands/init.lua:61
msgid "A higher power"
msgstr ""

#: mods/hades_commands/init.lua:52
msgid ""
"@1 is in a simulation and the “/kill” cannot be used right now. Use “/hp” "
"instead"
msgstr ""
